3 endpoints
API Keys
Base path: /organizations/:orgId/api-keys · Source: backend/src/modules/api-keys/api-keys.controller.ts
/organizations/:orgId/api-keys bearer
Path params
| orgId | string |
Ejemplo curl
curl -X GET 'https://api.mosend.dev/organizations/a1b2c3d4-1234-5678-9abc-def012345678/api-keys' \ -H 'Authorization: Bearer YOUR_TOKEN'
/organizations/:orgId/api-keys bearer
Crear API key. Devuelve
Path params
| orgId | string |
Body
CreateApiKeyDtoparámetro: dtoEjemplo curl
curl -X POST 'https://api.mosend.dev/organizations/a1b2c3d4-1234-5678-9abc-def012345678/api-keys' \
-H 'Authorization: Bearer YOUR_TOKEN' \
-H 'Content-Type: application/json' \
-d '{}'/organizations/:orgId/api-keys/:id bearer
Path params
| orgId | string |
| id | string |
Ejemplo curl
curl -X DELETE 'https://api.mosend.dev/organizations/a1b2c3d4-1234-5678-9abc-def012345678/api-keys/00000000-0000-0000-0000-000000000000' \ -H 'Authorization: Bearer YOUR_TOKEN'